[KCM Locale]
Name=Burundi
Name[af]=Berundi
Name[ar]=بوروندي
Name[be]=Бурундзі
Name[bg]=Бурунди
Name[bn]=বুরুন্ডি
Name[cy]=Bwrwndi
Name[el]=Μπουρουντί
Name[eo]=Burundo
Name[fa]=بروندی
Name[ga]=An Bhurúin
Name[he]=בורונדי
Name[hi]=बुरूंडी
Name[ja]=ブルンジ
Name[ko]=부룬디
Name[lo]=ເຄອຣດ
Name[mk]=Бурунди
Name[mn]=Бурунди
Name[pa]=ਬੁਰੁਨਡੀ
Name[ru]=Бурунди
Name[sr]=Бурунди
Name[ta]=புருன்டி
Name[tg]=Бурундӣ
Name[th]=บูรันดิ
Name[uk]=Бурунді
Name[uz]=Бурунди
Name[wa]=Bouroundi
Name[zh_TW]=浦隆地
Region=centralafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=FBu
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
